/* ===============================
   DISCOVERY GROUP
   Landing - Mantenimiento
================================== */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:'Poppins',sans-serif;

    background-image:
        linear-gradient(rgba(8,27,63,.78),rgba(8,27,63,.78)),
        url("images/fondo.jpg");

    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

    min-height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;

    overflow:hidden;

}

.overlay{

    position:absolute;

    width:100%;
    height:100%;

    backdrop-filter:blur(2px);

}

.container{

    position:relative;

    z-index:10;

    width:90%;
    max-width:700px;

    padding:60px;

    text-align:center;

    background:rgba(255,255,255,.12);

    border:1px solid rgba(255,255,255,.2);

    border-radius:25px;

    backdrop-filter:blur(18px);

    box-shadow:
    0 15px 40px rgba(0,0,0,.35);

    animation:fadeUp 1.2s ease;

}

.logo{

    width:220px;

    margin-bottom:35px;

}

h1{

    color:white;

    font-size:42px;

    font-weight:700;

    margin-bottom:25px;

}

p{

    color:white;

    font-size:18px;

    line-height:1.8;

    margin-bottom:18px;

}

.btn{

    display:inline-block;

    margin-top:30px;

    padding:18px 45px;

    border-radius:50px;

    text-decoration:none;

    font-weight:600;

    font-size:18px;

    color:white;

    background:#25D366;

    transition:.35s;

    box-shadow:
    0 10px 25px rgba(37,211,102,.35);

}

.btn:hover{

    transform:translateY(-4px);

    background:#20b458;

    box-shadow:
    0 18px 35px rgba(37,211,102,.45);

}

.footer{

    margin-top:50px;

}

.footer p{

    font-size:18px;

    margin-bottom:10px;

}

.footer small{

    color:#dddddd;

    font-size:15px;

}

@keyframes fadeUp{

0%{

opacity:0;
transform:translateY(40px);

}

100%{

opacity:1;
transform:translateY(0px);

}

}

/* ==========================
        RESPONSIVE
=========================== */

@media(max-width:768px){

.container{

padding:35px 25px;

}

.logo{

width:170px;

}

h1{

font-size:30px;

}

p{

font-size:16px;

}

.btn{

padding:15px 30px;

font-size:16px;

}

}
/* Animación del botón */

.pulse{

    animation:pulse .8s;

}

@keyframes pulse{

0%{

transform:scale(1);

}

50%{

transform:scale(1.08);

}

100%{

transform:scale(1);

}

}